Bug 14503 - broken dependencies (/usr/bin/x11_autosetup can be missing)
: broken dependencies (/usr/bin/x11_autosetup can be missing)
Status: NEW
: Branch 5.1
(All bugs in Branch 5.1/x11_autosetup)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-18 14:45 by
Modified: 2010-11-06 13:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-18 14:45:00
x11_autosetup-0.5-alt1

В spec-файле написано:

Requires: x11_autosetup, x11setupdrv

Насколько я понял, на самом деле требуется утилита /usr/bin/x11_autosetup,
которая сейчас находится в пакете alterator-backend-x11, однако на этот пакет
зависимости нет (автоматически она не обнаруживается).
------- Comment #1 From 2008-02-22 13:59:41 -------
Надо до него добраться, многовато накопилось...
------- Comment #2 From 2010-11-06 13:21:09 -------
Пакет есть в p5/5.1 (версия с этой же болячкой), но отсутствует в сизифе.

Хм, а где взять тот коммит, из которого был собран 0.5-alt1?  У boyarsh@
последний -- 0.4-alt1 (забыл пушнуть?), а в /gears его уже нет.